[Desktop Entry]
Name=wash
Comment=brute force attack tool against Wi-Fi Protected Setup PIN number
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "wash -h"
Icon=kali-menu
StartupNotify=false
Terminal=true
Type=Application
Categories=06-01-wireless-tools;
X-Kali-Package=reaver
